<div
    id="serverlist"
    data-base-url="{{ config.BASE_URL }}"
    data-backend-url="{{ config.BACKEND_URL }}"
    data-is-prod="{{ config.IS_PROD }}"
>

{# Daftarkan library default kamu disini #}
{% include 'components/required.html' %}

<script>
    const BASE_URL = $("#serverlist").attr("data-base-url");
    const BACKEND_URL = $("#serverlist").attr("data-backend-url");
    const IS_PROD = Number($("#serverlist").attr("data-is-prod"));
</script>

<script src="/static/js/util.js"></script>
<script src="/static/js/init.js"></script>